@font-face {
font-family: 'OpenSans-Regular';
   src: url('../fonts/opensans-regular.eot');
   src: url('../fonts/opensans-regular.eot?#iefix')format('embedded-opentype'),
        url('../fonts/OpenSans-Regular.ttf')format('truetype'),
        url('../fonts/opensans-regular.woff')format('woff'),
        url('../fonts/opensans-regular.svg#openSansRegular')format('svg');
  font-weight: normal;
  font-style: normal;
}

body {
    /*background-image: url("../../assets/images/dimension.png");*/
    background-color: #f0f0f0;
    font-size: 16px;
    font-family: 'OpenSans-Regular',Arial,sans-serif;
}

.panel-prime {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #1D71B8;
    border-image: none;
    border-radius: 0px;
    border-style: solid;
    border-width: 1px 1px 5px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    margin-bottom: 20px;
    //min-height: 140px;
}

.panel-prime > .panel-heading {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    background-color: #1D71B8;
    border-color: #1D71B8;
    color: #fff;
}

.panel-prime > .panel-heading > .panel-title {
    color: inherit;
}

.panel-title {
    font-size: 17px;
    text-align: center;
}

.bg-red {
    background-color: #dd4b39 !important;
    color: #fff;
}

.alert-danger {
  background-color: #e74c3c !important;
  border-color: #e74c3c !important;
  color: #fff !important;
}

.bg-green {
    background-color: #40AB4B !important;
    color: #fff;
}

.bg-aqua {
    background-color: #00c0ef !important;
    color: #fff;
}

.bg-yellow {
    background-color: #f39c12 !important;
    color: #fff;
}

.input-xs {
    height: 25px;
    padding: 2px 5px;
    font-size: 12px;
    line-height: 1.5; //If Placeholder of the input is moved up, rem/modify this.
    border-radius: 3px;
}

.input-group-xs>.form-control,
.input-group-xs>.input-group-addon,
.input-group-xs>.input-group-btn>.btn {
    height: 25px;
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
}

.form-horizontal .control-label-xs {
    padding-top: 2px;
    margin-bottom: 0;
    text-align: right;
}

.form-control {
    border-radius: 0px;
    border: 1px solid #d2d6de;
    webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
}

.btn-group-xs > .btn, .btn-xs {
    border-radius: 0;
    font-size: 12px;
    line-height: 1.5;
    padding: 1px 5px;
}

.panel-info > .panel-heading {
    background-color: #d9edf7;
    border-color: white;
    color: #31708f;
}

.btn-group-sm > .btn, .btn-sm {
    border-radius: 0px;
    font-size: 12px;
    line-height: 1.5;
    padding: 5px 10px;
}

.btn-primary {
    background-color: #1D71B8;
    border-color: #1D71B8;
    color: #fff;
}

.btn-primary.focus, .btn-primary:focus {
    background-color: #1D71B8;
    border-color: #1D71B8;
    color: #fff;
}
.btn-primary:hover {
    background-color: #1D71B8;
    border-color: #1D71B8;
    color: #fff;
}

.btn-success.focus, .btn-success:focus {
    background-color: #40AB4B;
    border-color: #40AB4B;
    color: #fff;
}

.btn-success:hover {
    color: #fff;
    background-color: #40AB4B;
    border-color: #40AB4B;
}

/*********************** Multi select *************************************/
.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #1D71B8;
    border: 1px solid #1D71B8;
    border-radius: 4px;
    cursor: default;
    float: left;
    margin-right: 5px;
    margin-top: 5px;
    padding: 0 5px;
}

.modal-header .close {
  display:none;
}

.progress-bar-green, .progress-bar-success {
    background-color: #00a65a;
}

.progress-bar-aqua, .progress-bar-info {
    background-color: #00c0ef;
}

.bg-aqua {
    background-color: #00c0ef !important;
}

.large {
    font-size: 1.1em;
}

legend {
    margin-bottom: 5px !important;
}

fieldset.scheduler-border {
    border: solid 1px #DDD !important;
    padding: 0 10px 10px 10px;
    border-bottom: none;
}

legend.scheduler-border {
    width: auto !important;
    border: none;
    font-size: 16px;
    font-weight: 700;
}


/******* navbar ********/
.navbar-inverse {
    background-color: #1D71B8;
    border-color: #1D71B8;
}
.navbar {
    border-radius: 0px;
}

.navbar-inverse .navbar-nav > li > a {
    color: #FFF;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #1D71B8;
}